body {
  font-family: 'Montserrat';

}

.header {
background-image: url(../img/background/section-1.jpg);
  background-size: cover;
  background-attachment: fixed;
  width: 100%;
  height: 1012px;
  margin-bottom: 8px;
}

.container {
  width: 1160px;
  margin: 0 auto;
}

.navigation-menu {
  display:flex;
  justify-content: center;
  background: rgba(94, 93, 88, 0.6);
  height: 120px;
  margin-bottom: 264px;
}

.logo {
 display:flex;
  align-items: center;
  text-decoration: none;
}

.logo-polygon {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  font-size: 40px;
  line-height: 31px;
  color: #FFFFFF;
  background: #18CFAB;
  clip-path: polygon(0 23%, 50% 0, 100% 23%, 100% 77%, 50% 100%, 0 77%);
  width: 58px;
  height: 67px;
  margin-right: 6px;
}

.logo-text {
  display:flex;
  margin-right: 305px;
  align-items: center;
  font-size: 32px;
  line-height: 48px;
  color: white;
}
.logo-color {
  color: #18CFAB;
  font-size: 32px;
  line-height: 48px;
}

.nav-items {
display:flex;
  align-items: center;
  justify-content: space-between;
}

.nav-text {
text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
  margin-right: 21px;
  color: rgba(255, 255, 255, 0.6);
}
.nav-text:hover{
  color: #18CFAB;
  padding-bottom: 49px;
  border-bottom: 1px solid #18CFAB;
}

.first-search {
  color: rgba(255, 255, 255, 0.6);
  height: 20px;
}

.first-search:hover {
  color: #18CFAB;
  padding: 49px 0;
  border-bottom: 1px solid #18CFAB;
}

.creative {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.creative-subtitle {
  font-weight: bold;
  font-size: 35px;
  line-height: 1px;
  text-transform: uppercase;
  color: #FFFFFF;
  margin-bottom: 63px;
}

.creative-span {
  color: #18CFAB;
}

.creative-title {
  font-weight: bold;
  font-size: 78px;
  line-height: 1px;
  text-transform: uppercase;
  color: #FFFFFF;
  margin-bottom: 50px;
}

.creative-message {
  color: rgba(255, 255, 255, 0.6);
  font-size: 35px;
  text-transform: capitalize;
  font-weight: normal;
  margin-bottom: 135px;
}

.creative-btn {
  display: flex;
  gap: 25px;
}

.creative-btn-link {
  display: block;
  text-align: center;
  font-size: 15px;
  width:168px;
  height: 63px;
  text-decoration: none;
  font-weight: bold;
  line-height: 63px;
  text-transform: uppercase;
  color: #FFFFFF;
  background: #18CFAB;
  border-radius: 5px;
  border-top: 5px solid white;
}

.bgc-link {
  background: #00CBF6;
}

/*section 2*/

.boxes {
  display: flex;
  width: 100%;
  height: 377px;
  margin-bottom: 83px;
}

.box-first {
  width: 100%;
  display:flex;
  flex-direction: column;
  gap: 47px;
  justify-content: center;
  align-items: center;
  background: #1C2A33;
}

.box-text-first {
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  text-transform: uppercase;
  color: #18CFAB;
}

.box-second {
  width: 100%;
  display:flex;
  flex-direction: column;
  gap: 47px;
  justify-content: center;
  align-items: center;
  background: #18CFAB;
}

.box-text-second {
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  text-transform: uppercase;
  color: #FFFFFF;
}

/*section 3*/

.service-title {
  text-align: center;
  color: #4E4E4E;
  font-size: 36px;
  line-height: 40px;
  margin-bottom: 100px;
  position: relative;
}

.service-title::after {
  content: '';
  display: block;
  width: 75px;
  height: 1px;
  margin-right: 5px;
  background-color: #18cfab;
  position: absolute;
  left: 50%;
  bottom: -26px;
  transform: translate(-50%, 0);
  box-shadow: 13px 4px 0 0 #18cfab;
}

.services-menu {
  display: flex;
  background:  #F8FCFE;
  margin-bottom: 27px;
  height: 73px;
}

.tabs  {
  display: flex;
  width: 100%;
  height: 72px;
}

.tabs-title {
  display: flex;
  justify-content: space-around;
  align-items: center;
  color: #717171;
  border: 1px solid #EDEFEF;
  width: 100%;
  height: 100%;
}

.tabs-title-text {
  text-decoration: none;
  font-size: 16px;
  line-height: 39px;
  color: #717171;
}

.tabs-content-item {
  display: flex;
  align-items: center;
  gap: 10px;
}

.tabs-title:hover {
  border: 1px solid #18CFAB;
}

.tabs-content-img {
  width: 192px;
  height: 139px;
}
.tabs-content-text {
  font-size: 14px;
  line-height: 24px;
  color: #777777;
}
.tabs-content-item {
  display: none;
}
.tabs-title.active {
  background-color: #18CFAB;
}

.tabs-title.active > .tabs-title-text{
  color: #FFFFFF;
}

.tabs-content-item.active {
  display: flex;
}

.tabs-title.active::after {
  content: '';
  width: 0;
  height: 0;
  border: 12px solid transparent;
  border-top: 12px solid #18cfab;
  position: absolute;
  margin-bottom: -95px;
}

.services {
  margin-bottom: 91px;
}

/*section 4 purchase*/

.purchase {
  background-image: linear-gradient(rgba(0, 0, 0, 1), rgba(0, 0, 0, .5)),url(../img/background/section-2.jpg);
  background-size: cover;
  background-attachment: fixed;
  width: 100%;
  height: 476px;
}

.purchase-subtitle {
  font-weight: bold;
  font-size: 40px;
  text-transform: uppercase;
  color: #18CFAB;
  margin-top: 126px;
}

.purchase-text {
  font-size: 16px;
  line-height: 40px;
  color: #D8D8D8;
  margin-top: 15px;
}

.purchase-button {
  display: block;
  text-align: center;
  font-size: 15px;
  width:168px;
  height: 63px;
  text-decoration: none;
  font-weight: bold;
  line-height: 63px;
  text-transform: uppercase;
  color: #FFFFFF;
  background: #18CFAB;
  border-radius: 5px;
  border-top: 5px solid white;
  margin-top: 65px;
}

.purchase-block {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}

/*amazing-works 5*/

.amazing-work {
  background: #E9EDEF;
  padding-top: 95px;
  padding-bottom: 100px;
}

.amazing-work-menu {
  display: flex;
  justify-content: center;
}

.amazing-work-subtitle {
  text-align: center;
  color: #4E4E4E;
  font-size: 36px;
  line-height: 40px;
  margin-bottom: 97px;
  position: relative;
}

.amazing-work-subtitle::after {
  content: '';
  display: block;
  width: 75px;
  height: 1px;
  margin-right: 5px;
  background-color: #18cfab;
  position: absolute;
  left: 50%;
  bottom: -26px;
  transform: translate(-50%, 0);
  box-shadow: 13px 4px 0 0 #18cfab;
}

.amazing-tabs {
  display: flex;
  background: rgba(0, 0, 0, 0.0001);
  margin-bottom: 71px;
  height: 58px;
  width: 582px;
}

.amazing-tabs-title {
  display: flex;
  justify-content: space-around;
  align-items: center;
  color: #717171;
  background: rgba(0, 0, 0, 0.0001);
  border: 1px solid #DADADA;
  padding: 0 17px;
}

.amazing-tabs-title.active {
  border: 1px solid #18CFAB;
}

.amazing-tabs-title.active >  .amazing-tabs-title-text {
  color: #18CFAB;
}

.amazing-tabs-title-text {
text-decoration: none;
  font-size: 14px;
  line-height: 42px;
  color: #717171;
}

.amazing-gallery {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  padding-bottom: 70px;
  background: #E9EDEF;
}

.amazing-gallery-card {
  display: none;
  position: relative;
  box-sizing: border-box;
  height: 205px;
}
.amazing-gallery-card.show {
  display: block;
}


.amazing-gallery-img {
  height: 205px;
  object-fit: cover;
  width: 100%;
}

.img-card-icon-wrap{
  display: none;
  width: 0;
  height: 0;
}

.amazing-gallery-card:hover .img-card-icon-wrap {
  padding-top: 46px;
  display: block;
  width: 100%;
  height: 100%;
  opacity: 1;
  position: absolute;
  top: 0;
  left: 0;
  box-sizing: border-box;
  border-top: 2px solid #18cfab;
  background-color: #FFFFFF;
  text-align: center;
}

.img-card-category{
  font-weight: 300;
  font-size: 12px;
  line-height: 25px;
  text-transform: capitalize;
  color: #8A8A8A;
}

.img-card-icon {
  width: 88px;
  height: 43px;
}

.img-card-title{
  padding-top: 25px;
  color: #18cfab;
  font-weight: bold;
  font-size: 14px;
  line-height: 25px;
  text-transform: uppercase;
}


.load-more-btn{
  display: block;
  width: 165px;
  height: 60px;
  margin: 0 auto;
  box-sizing: border-box;
  border-radius: 5px;
  background-color: #18cfab;
  text-transform: uppercase;
  color: #FFFFFF;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  line-height: 60px;
  cursor: pointer;
  font-size: 14px;
}

.load-more-btn:before{
  content: "+";
  padding-right: 15px;
  vertical-align: sub;
  font-size: 26px;
}

.amazing-gallery-card.hidden {
  display: none;
}


/*breaking news 6*/

.breaking-news {
  padding-top: 82px;
}

.breaking-news-header {

  font-size: 36px;
  line-height: 40px;
  color: #4E4E4E;
  text-align: center;
  margin-bottom: 100px;
  position: relative;
}

.breaking-news-header::after {
  content: '';
  display: block;
  width: 75px;
  height: 1px;
  margin-right: 5px;
  background-color: #18cfab;
  position: absolute;
  left: 50%;
  bottom: -26px;
  transform: translate(-50%, 0);
  box-shadow: 13px 4px 0 0 #18cfab;
}

.breaking-news-item {
  position: relative;
  margin-bottom: 45px;
  width: 263px;
}

.breaking-news-item-img {
  display: block;
}

.breaking-news-link {
  text-decoration: none;
}

.breaking-news-date {
  width: 66px;
  height: 66px;
  position: absolute;
  background-color: #203e38;
  padding-top: 12px;
  box-sizing: border-box;
  top: 0;
  right: 0;
}

.breaking-news-date > p {
  color:  #FFFFFF;
  font-size: 16px;
  line-height: 25px;
  text-align: center;
  text-transform: uppercase;
}

.breaking-news-item-info {
  background: #F8FCFE;
  height: 75px;
  box-sizing: border-box;
  padding: 15px;
}

.breaking-news-item-info > h3 {
  color: #717171;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 12px;
}

.breaking-news-item-info > p {
  color: #777777;
  font-size: 14px;
}

.breaking-news-span::after {
  content: '|';
  margin: 0 10px;
}

.breaking-news-item:hover .breaking-news-date {
  background-color: #18cfab;
}

.breaking-news-item:hover h3 {
  color: #18cfab;
}

.breaking-news-items {
  display: flex;
  flex-wrap: wrap;
  gap: 35px;
  margin-bottom: 126px;
}


/*people slider*/


.people {
  background-image:linear-gradient(rgba(0, 0, 0, .3), rgba(0, 0, 0, .3)), url(../img/background/section-3.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
height: 853px;
  width: 100%;
}

.people-title-text {
  font-size: 36px;
  line-height: 40px;
  color: #FFFFFF;
  padding-top: 98px;
  position: relative;
}

.people-title-text::after {
  content: '';
  display: block;
  width: 75px;
  height: 1px;
  margin-right: 5px;
  background-color: #18cfab;
  position: absolute;
  left: 50%;
  bottom: -26px;
  transform: translate(-50%, 0);
  box-shadow: 13px 4px 0 0 #18cfab;
}

.people-image {
  width: 47px;
  height: 33px;
  padding-top: 100px;
}

.people-title {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.slider{
  text-align: center;
}

.slider-comment{
  height: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #BBBBBB;
}

.review-wrapper{
  position: relative;
  height: 425px;
  width: 100%;
}

.slider-user-review{
  position: absolute;
  opacity: 0;
}

.slider-user-review.active{
  opacity: 1;
  transition: 1s;
}

.slider-user-data-name{
  padding-bottom: 15px;
  font-size: 20px;;
  color: #18cfab;
  font-weight: bold;
  text-transform: uppercase;
}

.slider-user-data-profession{
  padding-bottom: 35px;
  color: #BBBBBB;
  font-weight: 300;
  font-size: 16px;
  line-height: 30px;
}

.slider-user-foto-big{
  display: inline-block;
  margin-bottom: 70px;
  height: 145px;
  width: 145px;
  box-sizing: border-box;
  border-radius: 50%;
  box-shadow: 0 0 0 10px #18cfab50;
  overflow: hidden;
}

.slider-area{
  display: flex;
  margin: 0 auto;
  width: 500px;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  user-select:none
}

.arrow-left{
  width: 31px;
  height: 31px;
  top: 16px;
  box-sizing: border-box;
  border: 1px solid #969a9c;
  color: #969a9c;
  font-size: 18px;
  line-height: 30px;
}

.arrow-right{
  width: 31px;
  height: 31px;
  top: 16px;
  box-sizing: border-box;
  border: 1px solid #969a9c;
  color: #969a9c;
  font-size: 18px;
  line-height: 30px;
}

.arrow-left:hover, .arrow-right:hover{
  background-color: #18cfab;
  border: 1px solid #18cfab;
  font-weight: 700;
  color: #FFFFFF;
  cursor: pointer;
}

.slider-wrapper{
  display: flex;
  width: 370px;
  justify-content: space-between;
}

.slider-user-foto-small{
  position: relative;
  height: 60px;
  width: 60px;
  box-sizing: border-box;
  border-radius: 50%;
  box-shadow: 0 0 0 3px #18cfab50;
  overflow: hidden;
}

.slider-user-foto-small.active{
  transform: translate3d(0px, -20px, 0px);
  transition: transform .4s ease-in-out;
  cursor: pointer;
}

.slider-user-foto{
  height: auto;
  width: 100%;
  object-fit: cover;
  cursor: pointer;
}

/*footer*/

.footer-ham{
  background-color: #22353f;
}

.footer-text{
  padding: 47px 0;
  text-align: center;
  font-size: 14px;
  line-height: 26px;
  color: #AEAEAE;
}

.footer-text-link{
  color: #18cfab;
  text-decoration: none;
}







